try to build against 3.6RC1 (with jdt.core v_A53)
diff --git a/releng/build-scripts/build/otdt_prerequisites.sh b/releng/build-scripts/build/otdt_prerequisites.sh
index d4ddfb0..f548afe 100644
--- a/releng/build-scripts/build/otdt_prerequisites.sh
+++ b/releng/build-scripts/build/otdt_prerequisites.sh
@@ -41,11 +41,11 @@
 
 # VERSIONS:
 # Eclipse SKD build identifier:
-EVERSION=3.6M7
+EVERSION=3.6RC1
 # Architecture (as used by OSGi):
 ARCH="-ppc64"
 # used only locally:
-DROP=${BASEDIR}/drops/S-3.6M7-201004291549
+DROP=${BASEDIR}/drops/S-3.6RC1-201005131500
 
 # EXPORT: archive file of the base eclipse SDK build:
 ECLIPSE_SDK_TGZ=${DROP}/eclipse-SDK-${EVERSION}-linux-gtk${ARCH}.tar.gz